Subject: Fw: augustderlsethjounral.com
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Tue, 20 Aug 2013 06:35:38 -0500

From: Mark Wardecker 
Sent: Monday, August 12, 2013 10:55 AM
To: Jim Kirchstein 
Cc: Tracy Heron 
Subject: Re: augustderlsethjounral.com

Thanks, Jim. What is the user name? I'm assuming the login page is at http://augustderlethjournal.com/wp-login.php, like most WordPress sites.

There is a WordPress plugin called Akismet that is great for filtering spam. It's free, but donations are encouraged.

Also, I still haven't received any information about the http://derleth.org/ site.

Thanks,

Mark

On Sat, Aug 10, 2013 at 8:59 PM, Jim Kirchstein <[email-masked]> wrote:

  Michelle at Merricom helped set up this site....she works for Char and Bart Olson.
  The new password is aprilderleth.
  Instructions to posting on the blog were given to all board members two years ago but none used it.
  Of the over 1800 posts last year, 90% were scam
  I will locate the instructions and email it to you.

  Good luck & Thanks